VUE_APP_TK_SERVER_HTML_URL=http://ecs.qmth.com.cn
VUE_APP_TK_SERVER_API_URL=http://ecs.qmth.com.cn
VUE_APP_WK_SERVER_SOCKET=wss://ecs.qmth.com.cn:8878/oewebsocket/
VUE_APP_WK_SERVER_SOCKET_FOR_AUDIO=wss://ecs.qmth.com.cn:8878/oewebsocket/fileAnswer/
VUE_APP_GIT_REPO_VERSION=TO_BE_OVERRIDED
